
#borang	{
	width: 550px;
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
}

#search {
        width: 155px;
        padding:5px;
        outline:none;
        /* height:18px; */
    }

.focusField{
        border:solid 2px #73A6FF;
        /* background:#EFF5FF; */
        color:#000;
    }

.idleField{
        /* background:#EEE; */
        color: #6F6F6F;
        border: solid 2px #DFDFDF;
    }

#right {
	/* width:250px; */
	float:right;
	/* height:500px; */
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	margin-top:10px;
	font-size: 13px;
	font-weight: normal;
	color: #039;
}

#footer {
	text-align: center;
}

#align_center {
	text-align: center;
}

#form_header {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	text-align: center;
        font-size: large;
}

#form_container {
	font-size: large;
	/* make center */
	margin-left: auto;
	margin-right: auto;
}

#form_top_right	{
	text-align: right;
}

#container {
	margin-top: 20px;
	margin-bottom: auto;
}

#berjaya {
	margin-top: 20px;
	font-size: medium;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
}
/*

*/